﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ApiService", "ApiService\ApiService.csproj", "{710A7C31-77ED-4DFA-9923-31C8679FF46F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SmsService", "SmsService\SmsService.csproj", "{BD78E9B6-B194-43A3-82DF-0DF462ABEC44}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Services", "Services", "{7E7B97BA-61CF-425D-BA21-020429E6D990}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MessageContracts", "MessageContracts\MessageContracts.csproj", "{95D7B019-6FB7-492C-84C9-08309CAE7B14}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{710A7C31-77ED-4DFA-9923-31C8679FF46F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{710A7C31-77ED-4DFA-9923-31C8679FF46F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{710A7C31-77ED-4DFA-9923-31C8679FF46F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{710A7C31-77ED-4DFA-9923-31C8679FF46F}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD78E9B6-B194-43A3-82DF-0DF462ABEC44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD78E9B6-B194-43A3-82DF-0DF462ABEC44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD78E9B6-B194-43A3-82DF-0DF462ABEC44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD78E9B6-B194-43A3-82DF-0DF462ABEC44}.Release|Any CPU.Build.0 = Release|Any CPU
		{95D7B019-6FB7-492C-84C9-08309CAE7B14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95D7B019-6FB7-492C-84C9-08309CAE7B14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95D7B019-6FB7-492C-84C9-08309CAE7B14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95D7B019-6FB7-492C-84C9-08309CAE7B14}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{710A7C31-77ED-4DFA-9923-31C8679FF46F} = {7E7B97BA-61CF-425D-BA21-020429E6D990}
		{BD78E9B6-B194-43A3-82DF-0DF462ABEC44} = {7E7B97BA-61CF-425D-BA21-020429E6D990}
	EndGlobalSection
EndGlobal
